Vulnerability   
Search   
    Search 211766 CVE descriptions
and 97459 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.1.4.2014.0896.1
Category:SuSE Local Security Checks
Title:SUSE: Security Advisory (SUSE-SU-2014:0896-1)
Summary:The remote host is missing an update for the 'GPG2' package(s) announced via the SUSE-SU-2014:0896-1 advisory.
Description:Summary:
The remote host is missing an update for the 'GPG2' package(s) announced via the SUSE-SU-2014:0896-1 advisory.

Vulnerability Insight:
GPG2 has been updated to fix a possible denial of service.

This security issue has been fixed:

* Denial of service through infinite loop with garbled compressed data
packets (CVE-2014-4617)

Security Issues:

* CVE-2014-4617

Affected Software/OS:
'GPG2' package(s) on SUSE Linux Enterprise Server 11 SP3, SUSE Linux Enterprise Desktop 11 SP3

Solution:
Please install the updated package(s).

CVSS Score:
5.0

CVSS Vector:
AV:N/AC:L/Au:N/C:N/I:N/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2014-4617
Debian Security Information: DSA-2967 (Google Search)
http://www.debian.org/security/2014/dsa-2967
Debian Security Information: DSA-2968 (Google Search)
http://www.debian.org/security/2014/dsa-2968
http://lists.gnupg.org/pipermail/gnupg-announce/2014q2/000344.html
http://lists.gnupg.org/pipermail/gnupg-announce/2014q2/000345.html
http://secunia.com/advisories/59213
http://secunia.com/advisories/59351
http://secunia.com/advisories/59534
http://secunia.com/advisories/59578
SuSE Security Announcement: openSUSE-SU-2014:0866 (Google Search)
http://lists.opensuse.org/opensuse-updates/2014-07/msg00010.html
http://www.ubuntu.com/usn/USN-2258-1
CopyrightCopyright (C) 2021 Greenbone Networks GmbH

This is only one of 97459 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.